Version 7.0.30068 does not sync Google contacts

![](https://d2r1vs3d9006ap.cloudfront.net/s3_images/1598539/RackMultipart20170518-72108-2jer4h-Schermopname 44 inline.png?1495120617)Since release 7.0.30068 synching contacts has an error:
“im protocol name is invalid, contains a colon”

 I have exactly the same issue  version 7.0.28822.0 (interface in french)

Same here, already reported a week ago.
First occurred with 7.0.30068. Went back to 7.0.28822, but problem remains.
Also constantly duplicating contacts.
It is a mess.
I’ll give it this week to be resolved, otherwise we need to go to another email program.

hello Em support, do you plan to fix this soon ? a schedule would be appreciated

You might want to try the 7.1 beta 2.  Go to http://www.emclient.com/blog.  Very stable.